.card:hover {
    color: #607D8B;
  background-color: #DDD;
  left: .1em;
  }
  .invisible {
    visibility: hidden;
  }
  .hidden {
    display: none;
  }
  .white-text p{
    color: white;
  }
  .white-text h5{
    color: white;
  }